## libbusiness-onlinepayment-viaklix-perl 0.02

=== debian/changelog ===
libbusiness-onlinepayment-viaklix-perl (0.02-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 23:57:43 +0000

libbusiness-onlinepayment-viaklix-perl (0.02-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.0
  * Enable autopkgtest
  * Bump debhelper compat to 10

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.2.1.

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 26 Aug 2018 08:23:23 +0200

libbusiness-onlinepayment-viaklix-perl (0.02-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.02
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Remove dependencies already provided by libbusiness-onlinepayment-perl
    since version 3.01-1
  * Add libtest-pod-perl and libtest-pod-coverage-perl build dependencies
  * Add Homepage field (Closes: #615206)
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 05 Jan 2013 08:49:21 +0100

libbusiness-onlinepayment-viaklix-perl (0.01-3) unstable; urgency=low

  * Double bag!  At some point B:OP:HTTPS really should be a separate
    distribution with its own deps, to avoid this dep duplication in gateway
    modules using it.  (closes: Bug#449466)

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 16 Nov 2007 11:32:50 -0800

libbusiness-onlinepayment-viaklix-perl (0.01-2) unstable; urgency=low

  * An "I forgot the Build-Deps" brown-paper-bag release (closes: #449466)

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 05 Nov 2007 14:20:48 -0800

libbusiness-onlinepayment-viaklix-perl (0.01-1) unstable; urgency=low

  * Initial Release (closes: Bug#446805).

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 15 Oct 2007 12:26:21 -0700
