=== debian/control ===
Source: libbusiness-onlinepayment-viaklix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbusiness-onlinepayment-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-viaklix-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-onlinepayment-viaklix-perl.git
Homepage: https://metacpan.org/release/Business-OnlinePayment-viaKLIX

Package: libbusiness-onlinepayment-viaklix-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-onlinepayment-perl
Description: viaKLIX backend for Business::OnlinePayment
 Business::OnlinePayment::viaKLIX is a back end driver that implements
 the interface specified by Business::OnlinePayment to support payment
 handling via viaKLIX's Internet payment solution.
 .
 See Business::OnlinePayment for details on the interface this
 modules supports.
